Lineageos 19 for the FP2?

Hey there,

it seems like we finally reached the end of the road, due to the new minimum kernel version requirement of LineageOS 19? If I’m not wrong in interpreting the blog post: Changelog 26 - Tailored Twelve, Audacious Automotive, Neat Networking, Devoted Developers – LineageOS – LineageOS Android Distribution
The kernel version jump from 3.4 to 4.9 for the fp2 seems to me impossible? I’ll guess the biggest problems are the closed firmware-blobs?

Don’t get me wrong, if there by any chance is still hope to jump to a newer LineageOS - version, I would happily support it right away!

What is your oppinion @chrmhoffmann ?

cheers…

2 Likes

A post was merged into an existing topic: Is it correct the FP2 may not get Android version > 11?